#!/usr/bin/python3
# Copyright (C) 2017  Lars Wirzenius <liw@liw.fi>
#
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU Affero General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Affero General Public License for more details.
#
# You should have received a copy of the GNU Affero General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

from distutils.core import setup

import ick2

setup(
    name='ick2',
    version=ick2.__version__,
    description='CI server',
    author='Lars Wirzenius',
    author_email='liw@liw.fi',
    url='http://liw.fi/ick/',
    py_modules=['ick_controller'],
    packages=['ick2'],
    scripts=['create-token', 'start_ick'],
    data_files=[],
)
